import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增课程小节
    appCourseSection(data) {
        return request({
            url: '/course/section',
            method: 'post',
            data
        })
    },
    //修改课程小节
    editCourseSection(data) {
        return request({
            url: '/course/section/edit',
            method: 'post',
            data
        })
    },
    //查询课程小节列表
    inquireCourseSection(data) {
        return request({
            url: '/course/section/list',
            method: 'get',
            params: data
        })
    },
    //获取课程小节详细信息
    obtainCourseSection(data) {
        return request({
            url: `/course/section/` + data,
            method: 'get',
        })
    },
    
    //获取课程小节业务层次列表
    obtaincourseSectionbusiness(data) {
        return request({
            url: `/course/section/business/` + data,
            method: 'get',
        })
    },
}